1. flyxer, 18.06.2011 #1
    flyxer

    flyxer Threadstarter Junior Mitglied

    Hallo :)
    ich hab ein Problem. ich weiß nicht wie ich den flykernel für froydvillain 1.7.3 installieren soll ..mit wipe oder ohne, wenn ja was alles, mit dieser extra cm zip oder ohne, wenn ja danach nochmal wipe und dann das richtige oder ohne das richtige?
    dann nochwas, gibts eine flashable zip für opengl für froydvillain 1.7.3???

    DANKE!!!